#container {
	height: 419px;
	border:0 none;
	padding:0;
}
#flashpic{
	height: 419px;
    position: absolute;
    top: 0;
    width: 1000px;
    z-index: 0;
}
#index_logo{
	height: 419px;
    position: absolute;
    top: 0;
    width: 1000px;
    z-index: 99999;
}
#index_logo img{
    position: absolute;
    bottom: 0;
	left:25px;
    z-index: 99999;
}